# Creates new monorepo application

```bash
davinci-bootstrap new-app <app name>
```

Creates a new monorepo application according to Toptal guidelines in the
directory `/apps/${app-name}` or in
`/namespaces/${namespace-name}/apps/${app-name}` if `namespace-name` is
specified.

Arguments:

- `app-name`:

  The name of the application

- `--namespace <namespace-name>`:

  Namespace name. By default, `namespace-name` is empty, this will create
  application in the root `/apps` folder. If `namespace-name` is specified - in
  `/namespaces/${namespace-name}/apps` folder.
